GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GNMStdVertex Struct Reference

Vertex. More...

`#include <gnmgraph.h>`

## Public Attributes
GNMVECTOR | anOutEdgeFIDs
| TODO.
bool | bIsBloked
| Whether the vertex is blocked.

## Detailed Description

Vertex.

The documentation for this struct was generated from the following file:

- gnmgraph.h

Generated for GDAL by 1.8.9.1.